Section "ServerLayout"
    Identifier	"Layout0"
    Screen		0  "RadeonScreen" 0 0
    Option	"Xinerama" "0"
	Option	"DPMS" "Off"
EndSection

Section "Files"
	FontPath	"/opt/share/fonts/private"
EndSection

Section "InputClass"
    Identifier     "Mouse0"
	MatchIsPointer "On"
    Option         "Protocol" "auto"
    Option         "Emulate3Buttons" "no"
    Option         "ZAxisMapping" "4 5"
EndSection

#Section "InputClass"
#	Identifier	"Keyboard0"
#	MatchIsKeyboard "On"
#	Option	"AutoRepeat" "350 30"
#	Option "XkbRules"	"xorg"
#	Option "XkbModel"	"pc105"
#	Option "XkbLayout"	"us,ru(winkeys)"
#	Option "XkbOptions"	"grp:shifts_toggle,grp_led:scroll"
#	Option "XkbOptions"	"grp:alt_shift_toggle,grp_led:scroll,keypad:pointerkeys"
#EndSection

Section "InputClass"
	Identifier	"Keyboard0"
	MatchIsKeyboard "On"
	Option	"AutoRepeat" "350 30"
	Option "XkbModel"	"pc105"
	Option "XkbLayout"	"us,ru(winkeys)"
	Option "XkbOptions"	"grp:alt_shift_toggle,grp_led:scroll,keypad:pointerkeys"
EndSection

Section "Monitor"
    Identifier     "GenericMonitor"
    Option         "DPMS" "False"
EndSection

Section "Device"
    Identifier     "GenericRadeon"
    Driver         "radeon"
    VendorName     "ATI"
    BoardName      "ATI Generic"
EndSection

Section "Screen"
    Identifier     "RadeonScreen"
    Device         "GenericRadeon"
    Monitor        "GenericMonitor"
    DefaultDepth    24
    Option         "Stereo" "0"
    SubSection     "Display"
        Depth       24
    EndSubSection
EndSection
